using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Platnosci.Core.Interface;

namespace Platnosci.Tests.Web
{
    public class FakeTranslate: ITranslate
    {
        public string TranslateStr(string className, string keyName)
        {
            if(keyName == "weryfikacja") return "weryfikacja";
                else if(keyName == "brakdanych") return "brakdanych";
                else if(keyName == "zaplacono") return "zaplacono";
                else if(keyName == "err_imieWK") return "imie";
                else if(keyName == "err_nazwiskoWK") return "nazwisko";
            
            return "";
        }
    }
}
